### A free/open-source library for quantitative finance

Classes
ql/quotes/futuresconvadjustmentquote.hpp File Reference

quote for the futures-convexity adjustment of an index More...

`#include <ql/quote.hpp>`
`#include <ql/types.hpp>`
`#include <ql/handle.hpp>`
`#include <ql/indexes/iborindex.hpp>`
Include dependency graph for futuresconvadjustmentquote.hpp:

## Classes

class | FuturesConvAdjustmentQuote
| quote for the futures-convexity adjustment of an index More...

## Detailed Description

quote for the futures-convexity adjustment of an index